--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Writes the <tt>text</tt> with the #title_font and #title_font_size centered in the column. After the title has been written, an #hline will be drawn under the title. The font is set to #body_font after the title is drawn."
full_name: PDF::QuickRef#title
is_singleton: false
name: title
params: (text)
visibility: public
